  ;-------------------------------------------------------
  ;Mooring line: line1
  ;-------------------------------------------------------
  begin ext_sys ;
    module elasticbar ;
    name line1_1 ;
    dll .\ESYSMooring.DLL ;
    ndata 10 ;
    data 25 ; nelem
    data 278.5 ; L 
    data 113.35 108.63 ; M_air  M_water 
    data 3.53945e+01 2.04350e+01 1.40000e+01 ;  start_pos x,y,z
    data 2.44802e+02 1.41333e+02 1.52183e+02 ;  end_pos x,y,z
    data 4.31833e+01 0.00000e+00 2.17515e+01 ;   0.5*rho*D*Cd 0.5*rho*D*Cd_axial  Cm*A*(M_in_air-M_in_water)
    data 7.53600e+08 ; EA
    data 1 0 ; read_init write_init
    data 200.0 1.0 0.9 ; mudlevel Kz_soil_nd Damp 
    data 0.025 ;
  end ext_sys ;
  ;
  begin ext_sys ;
    module elasticbar ;
    name line1_2 ;
    dll .\ESYSMooring.DLL ;
    ndata 10 ;
    data 25 ; nelem
    data 278.5 ; L 
    data 113.35 108.63 ; M_air  M_water 
    data 2.44802e+02 1.41333e+02 1.52183e+02 ;  start_pos x,y,z
    data 4.85101e+02 2.80067e+02 1.76091e+02 ;  end_pos x,y,z
    data 4.31833e+01 0.00000e+00 2.17515e+01 ;   0.5*rho*D*Cd 0.5*rho*D*Cd_axial  Cm*A*(M_in_air-M_in_water)
    data 7.53600e+08 ; EA
    data 1 0 ; read_init write_init
    data 200.0 1.0 0.9 ; mudlevel Kz_soil_nd Damp 
    data 0.025 ;
  end ext_sys ;
  ;
  begin ext_sys ;
    module elasticbar ;
    name line1_3 ;
    dll .\ESYSMooring.DLL ;
    ndata 10 ;
    data 25 ; nelem
    data 278.5 ; L 
    data 113.35 108.63 ; M_air  M_water 
    data 4.85101e+02 2.80067e+02 1.76091e+02 ;  start_pos x,y,z
    data 7.25400e+02 4.18800e+02 2.00000e+02 ;  end_pos x,y,z
    data 4.31833e+01 0.00000e+00 2.17515e+01 ;   0.5*rho*D*Cd 0.5*rho*D*Cd_axial  Cm*A*(M_in_air-M_in_water)
    data 7.53600e+08 ; EA
    data 1 0 ; read_init write_init
    data 200.0 1.0 0.9 ; mudlevel Kz_soil_nd Damp 
    data 0.025 ;
  end ext_sys ;
  ;
  ;-------------------------------------------------------
  ;Mooring line: line2
  ;-------------------------------------------------------
  begin ext_sys ;
    module elasticbar ;
    name line2_1 ;
    dll .\ESYSMooring.DLL ;
    ndata 10 ;
    data 25 ; nelem
    data 278.5 ; L 
    data 113.35 108.63 ; M_air  M_water 
    data 0.00000e+00 -4.08700e+01 1.40000e+01 ;  start_pos x,y,z
    data 0.00000e+00 -2.82654e+02 1.52213e+02 ;  end_pos x,y,z
    data 4.31833e+01 0.00000e+00 2.17515e+01 ;   0.5*rho*D*Cd 0.5*rho*D*Cd_axial  Cm*A*(M_in_air-M_in_water)
    data 7.53600e+08 ; EA
    data 1 0 ; read_init write_init
    data 200.0 1.0 0.9 ; mudlevel Kz_soil_nd Damp 
    data 0.025 ;
  end ext_sys ;
  ;
  begin ext_sys ;
    module elasticbar ;
    name line2_2 ;
    dll .\ESYSMooring.DLL ;
    ndata 10 ;
    data 25 ; nelem
    data 278.5 ; L 
    data 113.35 108.63 ; M_air  M_water 
    data 0.00000e+00 -2.82654e+02 1.52213e+02 ;  start_pos x,y,z
    data 0.00000e+00 -5.60127e+02 1.76107e+02 ;  end_pos x,y,z
    data 4.31833e+01 0.00000e+00 2.17515e+01 ;   0.5*rho*D*Cd 0.5*rho*D*Cd_axial  Cm*A*(M_in_air-M_in_water)
    data 7.53600e+08 ; EA
    data 1 0 ; read_init write_init
    data 200.0 1.0 0.9 ; mudlevel Kz_soil_nd Damp 
    data 0.025 ;
  end ext_sys ;
  ;
  begin ext_sys ;
    module elasticbar ;
    name line2_3 ;
    dll .\ESYSMooring.DLL ;
    ndata 10 ;
    data 25 ; nelem
    data 278.5 ; L 
    data 113.35 108.63 ; M_air  M_water 
    data 0.00000e+00 -5.60127e+02 1.76107e+02 ;  start_pos x,y,z
    data 0.00000e+00 -8.37600e+02 2.00000e+02 ;  end_pos x,y,z
    data 4.31833e+01 0.00000e+00 2.17515e+01 ;   0.5*rho*D*Cd 0.5*rho*D*Cd_axial  Cm*A*(M_in_air-M_in_water)
    data 7.53600e+08 ; EA
    data 1 0 ; read_init write_init
    data 200.0 1.0 0.9 ; mudlevel Kz_soil_nd Damp 
    data 0.025 ;
  end ext_sys ;
  ;
  ;-------------------------------------------------------
  ;Mooring line: line3
  ;-------------------------------------------------------
  begin ext_sys ;
    module elasticbar ;
    name line3_1 ;
    dll .\ESYSMooring.DLL ;
    ndata 10 ;
    data 25 ; nelem
    data 278.5 ; L 
    data 113.35 108.63 ; M_air  M_water 
    data -3.53945e+01 2.04350e+01 1.40000e+01 ;  start_pos x,y,z
    data -2.44802e+02 1.41333e+02 1.52183e+02 ;  end_pos x,y,z
    data 4.31833e+01 0.00000e+00 2.17515e+01 ;   0.5*rho*D*Cd 0.5*rho*D*Cd_axial  Cm*A*(M_in_air-M_in_water)
    data 7.53600e+08 ; EA
    data 1 0 ; read_init write_init
    data 200.0 1.0 0.9 ; mudlevel Kz_soil_nd Damp 
    data 0.025 ;
  end ext_sys ;
  ;
  begin ext_sys ;
    module elasticbar ;
    name line3_2 ;
    dll .\ESYSMooring.DLL ;
    ndata 10 ;
    data 25 ; nelem
    data 278.5 ; L 
    data 113.35 108.63 ; M_air  M_water 
    data -2.44802e+02 1.41333e+02 1.52183e+02 ;  start_pos x,y,z
    data -4.85101e+02 2.80067e+02 1.76091e+02 ;  end_pos x,y,z
    data 4.31833e+01 0.00000e+00 2.17515e+01 ;   0.5*rho*D*Cd 0.5*rho*D*Cd_axial  Cm*A*(M_in_air-M_in_water)
    data 7.53600e+08 ; EA
    data 1 0 ; read_init write_init
    data 200.0 1.0 0.9 ; mudlevel Kz_soil_nd Damp 
    data 0.025 ;
  end ext_sys ;
  ;
  begin ext_sys ;
    module elasticbar ;
    name line3_3 ;
    dll .\ESYSMooring.DLL ;
    ndata 10 ;
    data 25 ; nelem
    data 278.5 ; L 
    data 113.35 108.63 ; M_air  M_water 
    data -4.85101e+02 2.80067e+02 1.76091e+02 ;  start_pos x,y,z
    data -7.25400e+02 4.18800e+02 2.00000e+02 ;  end_pos x,y,z
    data 4.31833e+01 0.00000e+00 2.17515e+01 ;   0.5*rho*D*Cd 0.5*rho*D*Cd_axial  Cm*A*(M_in_air-M_in_water)
    data 7.53600e+08 ; EA
    data 1 0 ; read_init write_init
    data 200.0 1.0 0.9 ; mudlevel Kz_soil_nd Damp 
    data 0.025 ;
  end ext_sys ;
  ;
exit;
